/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+ 1 angezeigt sobald die Seite zur Veröffentlichung eingerichtet wurde";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+ 1 angezeigt nur wenn Daten aus dem Internet geladen werden";